Subject: IBIS (Patti Rusher's address, EIA Affiliation)

From: Derrick Duehren <[email-masked]>
Date: Fri, 20 Jan 95 12:22:05 PST

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at SMTPGATE
Date: 1/20/95 10:49AM
To: Derrick Duehren at JFCCM2
Subject: Re: IBIS (EIA Affiliation)
-------------------------------------------------------------------------------

Derrick,
 
EIA has now finally consolidated at its new building.  Here is
my new phone etc. 
 
Patti Rusher
EIA/Electronic Information Group
2500 Wilson Blvd.
Arlington, VA 22201
TEL: 703/907-7545
FAX: 703/907-7501
EMAIL: [email-masked]
       Will change to  [email-masked]  by mid Feb. '95

I am putting together this AM a quick sequence of events
(with options) on the standards process.  I will send it to
you, Will and Randy before COB.  This should help you a lot.  I
will be available for the 1/27/95 conference call.  

Patti